कुछ नई सुविधाओं में 0.0.3

नमस्ते,

आज हम एक नया संस्करण है कि दो सुविधाओं के लिए समर्थन जोड़ता है रिलीज. फ़ीड्स पहले एक करने के लिए आरएसएस का अनुवाद प्राप्त करने की क्षमता है, उपयोगकर्ता करने की जरूरत है सब अनुवाद पृष्ठ पर फ़ीड की सदस्यता.
दूसरी विशेषता अनुवाद इंटरफ़ेस जो अनुवादक एक कम्प्यूटरीकृत उपकरण से एक सुझाव प्राप्त करने के लिए अनुमति देता है एक सुधार है (वर्तमान में Google अनुवाद के साथ काम) और यह अनुवाद की प्रक्रिया के लिए एक सहायक के रूप में उपयोग.

हम अभी भी बहुत अपने सुझाव के लिए खुला, बस हमें संपर्क करें.

——————–

नवीनीकरण – 08/03 – कोई भी अनुभव स्थापना समस्याओं, जब तक हम अगले संस्करण जारी, संस्करण स्थापित कृपया 0.0.2 पहली और उन्नयन के लिए की तुलना में 0.0.3

टिप्पणियाँ

  1. कहते हैं

    बस WP पर स्थापित करने की कोशिश 2.7.1 और इस त्रुटि चींटी सोचा मिला

    अनुवाद प्लगइन की स्थापना की प्रक्रिया में त्रुटि हुई है:
    अनुवाद डेटाबेस संस्करण () इस प्लगइन के साथ comptabile नहीं है (1.0)

  2. शॉ कहते हैं

    //////////////////////////////////////////////////
    अनुवाद प्लगइन की स्थापना की प्रक्रिया में त्रुटि हुई है: अनुवाद डेटाबेस संस्करण () इस प्लगइन के साथ comptabile नहीं है (1.0)
    /////////////////////////////////////////////////
    यह है कि क्या मैं जब मैं WP पर स्थापित करने की कोशिश 2.7.1

    किसी भी विचारों?
    मैं वास्तव में इस प्लग - इन की तरह है और मदद के लिए इंतज़ार कर रहे!

उत्तर छोड़ दें

आपकी ईमेल आईडी प्रकाशित नहीं की जाएगी. आवश्यक फ़ील्ड चिह्नित हैं *